spot 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | List of all members
spot::internal::const_universal_dests Class Reference
Collaboration diagram for spot::internal::const_universal_dests:

## Public Member Functions
| const_universal_dests (const unsigned *begin, const unsigned *end) noexcept
| const_universal_dests (unsigned state) noexcept
const unsigned * | begin () const
const unsigned * | end () const

The documentation for this class was generated from the following file:

- spot/graph/graph.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.